
/*
  FUENTES
*/
@font-face { font-family: 'Benton Sans'; src: url('/fonts/v2.x/v2.0/benton/bentonsans-book-webfont.woff') format('woff'); font-weight: 100; font-style: normal;font-display: swap; }
@font-face {
  font-family: 'Iconos Pais';
  src: url('/fonts/v2.x/v2.0/ico/iconos-pais.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* titulares */
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Light.woff') format('woff'); font-weight: 100; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Roman.woff') format('woff'); font-weight: normal; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Bold.woff') format('woff'); font-weight: 700; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Black.woff') format('woff'); font-weight: 900; font-style: normal;font-display: swap; }

/* textos */
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/majrittx-romanno2-webfont.woff') format('woff'); font-weight: 300; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/Majrit-Text-Black.woff') format('woff'); font-weight: 900; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Text/Majrit-Text-Extrabold.woff') format('woff'); font-weight: 1000; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Text'; src: url('/fonts/v2.x/v2.2/majrit/MajritTx-Roman.woff') format('woff'); font-weight: normal; font-style: normal;font-display: swap; }


@font-face { font-family: 'marcinAntB'; src: url('/fonts/v2.x/v2.2/marcinAntB/marcinantb-regular-webfont.woff') format('woff'); font-weight: normal; font-style: normal;font-display: swap; }
@font-face { font-family: 'marcinAntB'; src: url('/fonts/v2.x/v2.2/marcinAntB/marcinantb-medium-webfont.woff') format('woff'); font-weight: 300; font-style: normal;font-display: swap; }
@font-face { font-family: 'marcinAntB'; src: url('/fonts/v2.x/v2.2/marcinAntB/marcinantb-bold-webfont.woff') format('woff'); font-weight: 700; font-style: normal;font-display: swap; }
@font-face { font-family: 'marcinAntB'; src: url('/fonts/v2.x/v2.2/marcinAntB/marcinantb-heavy-webfont.woff') format('woff'); font-weight: 900; font-style: normal;font-display: swap; }


/* movil */

main {
  overflow: hidden;
  margin: 0 auto;
  font-family: "Benton Sans";
}

a {
  color:#016CA2;
}


/* cabecera */

/* bloquera principal fijo */
.principal {
  padding-top: 0!important;
}  

.principal--fijo .cabecera {
  position: static!important;
  height: 0!important;
  visibility: hidden!important;
  animation: none;
}



.cabecera {
  margin-bottom: 40px;
  max-width: 100%;
  padding: 0 20px;
}

.principal:not(.principal--fijo) .cabecera {
  height: 100px;
}

.seccion-migas {
  display: none;
}

.elpais {
  position: static;
}

.elpais-menu {
  left: 7px;
}

@media (min-width: 600px) {
  .salida_portada .principal:not(.principal--fijo) .cabecera .cabecera__interior, 
  .salida_portadilla .principal:not(.principal--fijo) .cabecera .cabecera__interior {
      margin-left: 0;
      margin-right: 0;
  }
}

.principal:not(.principal--fijo) .elpais-logo {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  margin-left: 0;
}

.principal:not(.principal--fijo) .cabecera__interior {
  border-bottom: none;
}

/* contenedor */

.contenedor {
  max-width: 100%;
  padding: 0;
}

.articulo__envoltorio {
  max-width: 970px;
  padding: 0 20px;
  margin: 0 auto;
}

/* cab ideas */

.cab-ideas {
  max-width: 980px;
  margin: 0 auto 60px;
  border-bottom: 10px solid #000;
}

.cab-ideas a {
  display: block;
  width: 100px;
  height: 40px;
  text-indent: -9999px;
  background: url(/especiales/2020/coronavirus-covid-19/predicciones/img/ideas_logo.svg) no-repeat left bottom;
  background-size: 100% auto;
  margin-bottom: 25px;
}


/* articulo encabezado */

.articulo_encabezado {
  text-align: center;
  position: relative;
  margin-bottom: 90px;
}

.articulo_encabezado:after {
  display: table;
  clear: both;
  content: "";
}

.titular {
  font-family:"Majrit-Headline";
  font-size: 48px;
  font-weight: 700;
  color:#000;
  margin-bottom: 30px;
  font-size: 97px; 
}

.titular p {
  letter-spacing: 0;
  line-height: 120%;
  text-transform: uppercase;
}

.titular p:nth-child(1),
.titular p:nth-child(3),
.titular p:nth-child(4) {
  font-family: "Majrit-Text", serif;
  font-weight: normal;
}

.titular p:nth-child(2),
.titular p:nth-child(5) {
  font-family: "Majrit-Text", serif;
  font-weight: 1000;
}


.titular p:nth-child(2) {
  margin-left:  0;
  animation: parrafoDOS 5s linear forwards;
}

.titular p:nth-child(3) {
  margin-left:  0;
  animation: parrafoTRES 5s linear forwards;
}

.titular p:nth-child(5) {
  animation: letterspacing 5s linear forwards;
}



/* animacion margen en letras */

.titular p:nth-child(1) span:nth-child(2){
  margin-left:  0;
  animation: margenXS 5s linear forwards;
}

.titular p:nth-child(4) span:nth-child(2) {
  margin-left:  0;
  animation: margenS 5s linear forwards;
}

.titular p:nth-child(2) span:nth-child(3){
  margin-left:  0;
  animation: margenXS 5s linear forwards;
}

.titular p:nth-child(2) span:nth-child(4){
  margin-left:  0;
  animation: margenS 5s linear forwards;
}

.titular p:nth-child(2) span:nth-child(5){
  margin-left:  0;
  animation: margenM 5s linear forwards;
}

.titular p:nth-child(2) span:nth-child(6){
  margin-left:  0;
  animation: margenL 5s linear forwards;
}


.titular p:nth-child(3) span:nth-child(4){
  margin-left:  0;
  animation: nonne;
}

.titular p:nth-child(3) span:nth-child(5){
  margin-left:  0;
  animation: margenXS 5s linear forwards;
}

.titular p:nth-child(3) span:nth-child(6){
  margin-left:  0;
  animation: margenS 5s linear forwards;
}

.titular p:nth-child(3) span:nth-child(7){
  margin-left:  0;
  animation: margenM 5s linear forwards;
}



/* margen parrafo */
  @keyframes parrafoDOS {
    to {
    margin-left: -100px;
    }
  }

  @keyframes parrafoTRES {
    to {
    margin-left: -45px;
    }
  }



/* animacion margen letras */

  @keyframes letterspacing {
    to {
    letter-spacing: 10px;
    }
  }

  @keyframes margenMINI {
    to {
    margin-left: 20px;
    }
  }

  @keyframes margenXS {
    to {
    margin-left: 20px;
    }
  }

  @keyframes margenS {
    to {
    margin-left: 40px;
    }
  }

  @keyframes margenM {
    to {
    margin-left: 80px;
    }
  }

  @keyframes margenL {
    to {
    margin-left: 120px;
    }
  }





  @keyframes aparece {
    to {
    opacity: 1;
    }
  }

/* glittering */

.titular p span{
  color: black;
  display: inline-block;
  position: relative;

}
.titular p span:after {
  opacity: 0;
  content: attr(data-text);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  left: 0;
  text-shadow: 0px 0 #FE4442;
  opacity: 0;
  animation: glitch-after 6s infinite linear alternate-reverse, aparece 3s linear forwards;

}
.titular p span:before {
  opacity: 0;
  content: attr(data-text);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  left: 0;
  text-shadow: 0 0 #62CFFF;
  opacity: 0;
  animation: glitch 6s infinite linear alternate-reverse, aparece 3s linear forwards;
  animation-delay: 3s;
}

/*
ANIMACIONES
*/

@keyframes glitch {

25% {

  text-shadow: 0px 0 #FE4442;

}

50% {

  text-shadow: 4px 0 #FE4442;

}

100% {

  text-shadow: 4px 0 #FE4442;

}


}
@keyframes glitch-after {

  25% {
 
    text-shadow: 0px 0 #62CFFF;
  }

  50% {
 
    text-shadow: -4px 0 #62CFFF;
  }

  100% {
 
    text-shadow: -4px 0 #62CFFF;
  }
}

.entradilla {
  font-family: "marcinAntB", serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 23px;
  letter-spacing: -0.28px;
  color: #000;
  max-width: 348px;
  text-align: left;
  margin: 0 auto 40px;
}

.entradilla span {
  font-weight: 700;
  color: #FE4442;
}

/* modulo compartir */
.mod_compartir {
  margin-bottom: 20px;
  max-width: 348px;
  text-align: left;
  margin: 0 auto;
}

ul.list-compartir {
  text-align: left;
}

ul.list-compartir li {
    width: 25px;
    height: 25px;
    position: relative;
    display: inline-block;
    margin: 0px 1px;
}

ul.list-compartir li a {
    display: block;
    top: 0;
    left: 0;
    width: 26px;
    height: 26px;
    text-indent: -9999px;
}

ul.list-compartir li.twitter a {
    background: url(/especiales/2020/coronavirus-covid-19/predicciones/img/twitter.svg) no-repeat left bottom;
    background-size: 100% auto;
}

ul.list-compartir li.facebook a {
    background: url(/especiales/2020/coronavirus-covid-19/predicciones/img/facebook.svg) no-repeat left bottom;
    background-size: 100% auto;
}

ul.list-compartir li.whatsapp {
  margin-left: 3px;
  display: none;
}

ul.list-compartir li.whatsapp a {
    background: url(/especiales/2020/coronavirus-covid-19/predicciones/img/whatsapp.svg) no-repeat left bottom;
    background-size: 100% auto;
}

/* secciones */
.tarjetero {
  max-width: 640px;
  margin: 0 auto;
  clear: both;
}

.tarjetero .explain {
  text-align: center;
  font-family: "Benton Sans", serif;
  font-size: 14px;
  font-weight: 100;
  margin-bottom: 20px;
}

/* filtros */
.filtros {
  width: 100%;
  margin: 0 auto 40px;
  text-align: center;
}

.filtros .filtro {
  display: inline-block;
  font-family: "marcinAntB",serif;
  font-size: 13px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
  padding-right: 10px;
  position: relative;
  cursor:pointer;
}

.filtros .filtro-todos {
  text-indent: -9999px;
  display: inline-block;
  width: 18px;
  height: 21px;
  background: url(/especiales/2020/coronavirus-covid-19/predicciones/img/reload.svg) no-repeat left bottom;
  margin-left: 4px;
}

.filtros .filtro:hover,
.filtros .filtro.active {
  color:#FE4342;
}

.filtros .filtro:before {
  position: absolute;
  top: 12px;
  right: 0;
  z-index: 1;
  content: "";
  width: 2px;
  height: 2px;
  background: #000;
  border-radius: 100%;
}

.filtros .filtro:last-child {
  padding-right: 0;
}

.filtros .filtro:last-child:before {
  display: none;
  } {
  padding-right: 0;
}

/* tarjetas */

.mix {
 /* display: none;*/
  border-top: 20px solid #000;
  /*border-bottom: 5px solid #ebebeb;*/
  margin: 0 auto 30px;
  padding: 30px 40px;
}

.mix .categoria {
  font-size: 12px;
  font-weight: 900;
  line-height: 120%;
  text-transform: uppercase;
  color:#FE4342;
  margin-bottom: 10px;
}

.mix .categoria span {
  font-weight: normal;
  text-transform: none;
}

.mix h2 {
  font-family: "Majrit-Text", serif;
  font-size: 33px;
  font-weight: 900;
  line-height: 120%;
  color:#000;
  margin-bottom: 20px;

} 

.mix .descripcion_breve {
  font-family: "Majrit-Text", serif;
  font-size: 17px;
  font-weight: 300;
  padding-top: 20px;
  border-top: 1px solid #ebebeb;
  line-height: 140%;
  color:#000;
  margin-bottom: 50px; 
  padding-top:20px;
  border-top: 1px solid #D8D8D8;
}

.mix .datos_person {
  width: 100%;
}

.mix .datos_person:after {
  content: "";
  display: table;
  clear: both;
}

.mix figure {
  width: 78px;
  height: 78px;
  overflow: hidden;
  background: #FE4342;
  border-radius: 100%;
  margin-right: 10px;
  float: left;
}

.datos_person h3 {
  font-family: "marcinAntB", serif;
  font-size: 19px;
  font-weight: 900;
  line-height: 120%;
  color:#FE4442;
  text-transform: uppercase;
  float: left;
  width: calc(100% - 100px);
  margin-bottom: 8px;
}

.datos_person .info_person {
  font-family: "marcinAntB", serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 140%;
  color:#FE4342;
  float: left;
  width: calc(100% - 100px);
}

/* noticia */

.noticia-card {
  width: 100%;
  padding-top: 60px;
  border-top: 4px solid #000;
  position: relative;
  max-width: 870px;
  margin: 0 auto 40px;
}

.noticia-card:after {
  clear: both;
  display: table;
  content:"";
}

.noticia-card .categoria {
  font-size: 12px;
  font-weight: 900;
  line-height: 120%;
  text-transform: uppercase;
  color:#FE4342;
  margin-bottom: 10px;
}

.noticia-card .categoria span {
  text-transform: none;
  font-weight: normal;
}

.noticia-card h2 {
  font-family: "Majrit-Text", serif;
  font-size: 52px;
  font-weight: 900;
  line-height: 120%;
  color:#000;
  margin-bottom: 10px;
  max-width: 100%;
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
  margin-bottom: 40px;  
}   

.noticia-card .cerrar {
  position: absolute;
  top: 20px;
  right: 20px;
  background: url(/especiales/2020/coronavirus-covid-19/predicciones/img/cerrar.svg) no-repeat left bottom;
  width: 47px; 
  height: 47px;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
}

.noticia-card .ilustracion {
  max-width: 100%;
  margin: 0 auto 40px;
}

.noticia-card .datos_person {
  width: 150px;
  float: left;
}

.noticia-card .datos_person:after {
  clear: both;
  display: table;
  content:"";
}

.noticia-card .datos_person h3,
.noticia-card .datos_person .info_person {
  width: 100%;
  margin-bottom: 20px;
}

.noticia-card .datos_person figure {
  width: 78px;
  height: 78px;
  border-radius: 50%;
  overflow: hidden;
  max-width: 78px;
  }

.articulo_card {
  width: calc(100% - 180px);
  float: right;
}

.articulo_card .mod_compartir {
  margin: 0 0 20px;
}

.articulo_card ul.list-compartir { text-align: left; }



.cita_card {
  padding-bottom: 40px;
  border-bottom: 1px solid #000;
  margin-bottom: 40px;
}

.cita_card p {
  font-family: "Majrit-Text", serif;
  font-size: 27px;
  font-weight: normal;
  line-height: 120%;
  color: #FE4442;
}

.cuerpo_card p {
  font-family: "Majrit-Text", serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 140%; 
  padding-bottom: 20px;
}

.botones {
  clear: both;
}

.botones a {
  display: block;
  width: 49.8%;
  height: 98px;
  background: #F6F4F4;
  border-top: 6px solid #FE4442;
  border-bottom: 6px solid #ededed;
  line-height: 120%;
  float: left;
  color: #FE4442;
  text-transform: uppercase;
  font-family: "marcinAntB", serif;
  font-weight: 700;
  position: relative;
  padding-top: 30px;
  font-size: 14px; 
}

.botones a:hover {
  opacity: 0.6;
  transition: all .5s;
}

.botones a.inactivo {
  pointer-events: none;
  opacity: 0.6;
}

.botones a:nth-child(1) {
  float: left;
  padding-left: 40px;
}

.botones a:nth-child(1) span {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 40px;
  width: calc(100% - 50px); 
}

.botones a:nth-child(1):before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 12px;
  content:"";
  z-index: 1;
  width:10px;
  height: 20px;
  background: url(/especiales/2020/coronavirus-covid-19/predicciones/img/anterior.svg) no-repeat left bottom;
}

.botones a:nth-child(2) {
  float: right;
  padding-right: 40px;
  text-align: right;
}

.botones a:nth-child(2) span {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 40px;
  width: calc(100% - 50px); 
}

.botones a:nth-child(2):before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 12px;
  content:"";
  z-index: 1;
  width:10px;
  height: 20px;
  background: url(/especiales/2020/coronavirus-covid-19/predicciones/img/siguiente.svg) no-repeat left bottom;
}

.botones a.inactivo:nth-child(1):before,
.botones a.inactivo:nth-child(2):before { display: none; }

/* noticia cabecera */

.cab-ideas.noticia:after {
  clear: both;
  display: table;
  content: "";
}

.articulo_encabezado.noticia .titular { 
  font-size: 56px; 
  margin-bottom: 0;
}
.articulo_encabezado.noticia .titular p {
  letter-spacing: 0;
}


.articulo_encabezado.noticia .titular p:nth-child(2),
.articulo_encabezado.noticia .titular p:nth-child(3),
.articulo_encabezado.noticia .titular p:nth-child(4){
  display: inline-block;
}


.articulo_encabezado.noticia .titular p:nth-child(2),
.articulo_encabezado.noticia .titular p:nth-child(3) {
  animation: none;
}

.articulo_encabezado.noticia .titular p:nth-child(3) {
  margin-left: 20px;
  margin-right: 20px;
}

.articulo_encabezado.noticia .titular p:nth-child(2) span:nth-child(4){
  margin-left:  0;
  animation: margenXS 5s linear forwards;
}

.articulo_encabezado.noticia .titular p:nth-child(2) span:nth-child(5){
  margin-left:  0;
  animation: margenXS 5s linear forwards;
}

.articulo_encabezado.noticia .titular p:nth-child(2) span:nth-child(6){
  margin-left:  0;
  animation: margenS 5s linear forwards;
}

.articulo_encabezado.noticia .titular p:nth-child(3) span:nth-child(4) {
  animation:none;
}

.articulo_encabezado.noticia .titular p:nth-child(3) span:nth-child(5) {
  animation: none;
}

.articulo_encabezado.noticia .titular p:nth-child(3) span:nth-child(6) {
  animation: margenXS 5s linear forwards;
}

.articulo_encabezado.noticia .titular p:nth-child(3) span:nth-child(7) {
  animation: margenS 5s linear forwards;
}

.articulo_encabezado.noticia .titular p:nth-child(4) span:nth-child(2) {
    margin-left: 0;
    animation: margenXS 5s linear forwards;
}

/* boton suscripciones */

.especial-suscripciones {
  text-align: center;
  width: 100%;
  margin: 40px 0;
}


.especial-suscripciones p {
  font-size: 14px;
  font-weight: normal;
  line-height: 130%;
  margin-bottom: 16px;
}

.especial-suscripciones a {
  display: block;
  font-family: "marcinAntB", serif;
  font-weight: 900;
  font-size: 12px;
  padding: 12px 50px;
  background: #F9C726;
  text-align: center;
  color: #000;
  max-width: 268px;
  margin: 0 auto;
  border-radius: 40px;
}

/* creditos */

.creditos {
  text-align: center;
  max-width: 420px;
  margin: 100px auto 100px;
  clear: both;
}

.creditos h5 {
  font-family: "Majrit-Headline", serif;
  font-weight: 700;
  padding-bottom: 10px;
  margin-bottom: 10px;
  position: relative;
}

.creditos h5:before {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 90px;
  height: 1px;
  background: #fe4342;
  z-index: 1;
  content: "";
}

.creditos p {
  font-weight: 700;
  font-size: 12px;
  color:#000;
}

.creditos a,
.creditos span {
  font-weight: 100;
  color: #000;
}

@media (max-width: 999px) { 


  .articulo_encabezado .titular {
    font-size: 48px;
  }

  .articulo_encabezado.noticia .titular {
    font-size: 48px;
  }

  .noticia-card h2 {
    padding-right: 0;
  }

/* margen parrafo */
  @keyframes parrafoDOS {
    to {
    margin-left: -60px;
    }
  }

  @keyframes parrafoTRES {
    to {
    margin-left: -70px;
    }
  }



/* animacion margen letras */

  @keyframes margenXS {
    to {
    margin-left: 10px;
    }
  }

  @keyframes margenS {
    to {
    margin-left: 20px;
    }
  }

  @keyframes margenM {
    to {
    margin-left: 40px;
    }
  }

  @keyframes margenL {
    to {
    margin-left: 60px;
    }
  }


}




@media (max-width: 767px) { 

  /* landing */

  .principal:not(.principal--fijo) .cabecera {
    height: 20px;
  }

  .cab-ideas {
    margin-bottom: 30px;
  }

  .cab-ideas a {
    width: 74px;
    height: 30px;
    margin-bottom: 14px;
  }

  .mix {
    padding: 30px 10px;
  }

  /* noticia */

  .articulo_encabezado .titular {
    font-size: 28px;
  }

  .articulo_encabezado,
  .articulo_encabezado.noticia {
    margin-bottom: 40px;
  }

  .articulo_encabezado.noticia .titular {
    font-size: 24px;
  }

  .articulo_encabezado.noticia .titular p:nth-child(2) {
    display:block;
  }

  .titular p:nth-child(2) span:nth-child(3){
    animation:none;
  }

  .titular p:nth-child(4) span:nth-child(2) {
    animation: margenXS 5s linear forwards;
  }

/* margen parrafo */
  @keyframes parrafoDOS {
    to {
    margin-left: -60px;
    }
  }

  @keyframes parrafoTRES {
    to {
    margin-left: 0px;
    }
  }



/* animacion margen letras */

  @keyframes margenXS {
    to {
    margin-left: 10px;
    }
  }

  @keyframes margenS {
    to {
    margin-left: 20px;
    }
  }

  @keyframes margenM {
    to {
    margin-left: 40px;
    }
  }

  @keyframes margenL {
    to {
    margin-left: 60px;
    }
  }


  .noticia-card h2 {
    font-size: 33px;
    padding-right: 0;
  }

  .noticia-card .datos_person {
    width: 100%;
    float: none;
    text-align: center; 
  }

  .noticia-card .datos_person figure {
    margin: 0 auto 20px;
  }

  .articulo_card {
    clear: both;
    float: none;
    width: 100%;
  }

  .articulo_card .mod_compartir {
    max-width: 100%;
  }

  .articulo_card ul.list-compartir {
      text-align: center;
  }

  ul.list-compartir li.whatsapp {
    display: inline-block;
  }

  .cita_card p {
    font-size: 20px;
    text-align: center;
  }

  .botones a {
    line-height: 120%;
    font-size: 11px;
    padding-top: 35px;
  }

 .botones a:nth-child(1) span { 
    left: 30px;
    width: calc(100% - 40px);
 } 

  .botones a:nth-child(2) span {
    right: 30px;
    width: calc(100% - 40px);
  }

  .noticia-card .cerrar {
    background-size: 100% auto;
    width: 27px;
    height: 27px;
  }
/*
ANIMACIONES
*/

@keyframes glitch {

25% {

  text-shadow: 0px 0 #FE4442;

}

50% {

  text-shadow: 2px 0 #FE4442;

}

100% {

  text-shadow: 2px 0 #FE4442;

}


}
@keyframes glitch-after {

  25% {
 
    text-shadow: 0px 0 #62CFFF;
  }

  50% {
 
    text-shadow: -2px 0 #62CFFF;
  }

  100% {
 
    text-shadow: -2px 0 #62CFFF;
  }
}


#cabecera .elpais-logo a span {
    background-size: 110px auto!important;
    background-position: center left;
}




 } 







@media (max-width: 599px) { 

  .articulo-encabezado .foto {
      margin-left: -20px;
      margin-right: -20px;
  }

}























